stages:
  - merge_done
  
before_script:
  - echo "Before script"
  - git config --global user.name "${GITLAB_USER_NAME}"
  - git config --global user.email "${GITLAB_USER_EMAIL}"
  - echo "Configs set"

deploy-staging:
  stage: merge_done
  script:
    - git clone https://gitlab-ci-token:${CI_JOB_TOKEN}@gitlab.com/vesatogo/blocks/django-packager.git django_packager
    - all_packages=` cd django_packager/packager && ls -d vt_* `
    - echo $all_packages
    - cd ..
    - for package in $all_packages;
    - do
    - echo "package"
    - done

  only:
    - main




